.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.873000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.887695;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-4.404360px;}
._4{margin-left:-3.024000px;}
._2{margin-left:-1.562560px;}
._3{width:1.279240px;}
._0{width:2.330560px;}
._9{width:3.665120px;}
._8{width:4.750400px;}
._7{width:5.884160px;}
._5{width:6.912000px;}
._6{width:7.934560px;}
._a{width:9.284040px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:18.000000px;}
.fs5{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:42.000000px;}
.fs1{font-size:64.000000px;}
.y2{bottom:35.928105px;}
.y1{bottom:49.986928px;}
.y0{bottom:62.483660px;}
.y3e{bottom:83.262086px;}
.y4c{bottom:96.112553px;}
.y3d{bottom:96.438171px;}
.y4b{bottom:109.288655px;}
.y3c{bottom:109.614273px;}
.y4a{bottom:122.464740px;}
.y3b{bottom:122.790358px;}
.y49{bottom:135.640842px;}
.y3a{bottom:135.966460px;}
.y48{bottom:148.816943px;}
.y39{bottom:149.142561px;}
.y47{bottom:161.993028px;}
.y38{bottom:162.318646px;}
.y46{bottom:175.169130px;}
.y37{bottom:175.494748px;}
.y45{bottom:188.345215px;}
.y36{bottom:188.670833px;}
.y44{bottom:201.521317px;}
.y35{bottom:201.846935px;}
.y43{bottom:214.697418px;}
.y34{bottom:215.023036px;}
.y4d{bottom:234.313725px;}
.y24{bottom:294.300242px;}
.y33{bottom:311.871553px;}
.y23{bottom:313.045340px;}
.y32{bottom:330.616651px;}
.y22{bottom:331.790438px;}
.y21{bottom:350.535536px;}
.y31{bottom:368.106847px;}
.y30{bottom:386.851945px;}
.y20{bottom:388.025732px;}
.y2f{bottom:405.597043px;}
.y1f{bottom:406.770830px;}
.y2d{bottom:424.342141px;}
.y1e{bottom:425.515928px;}
.y2e{bottom:429.262823px;}
.y1d{bottom:444.261026px;}
.y1c{bottom:481.751222px;}
.y1b{bottom:500.496320px;}
.y1a{bottom:519.241418px;}
.y19{bottom:556.731614px;}
.y18{bottom:575.476712px;}
.y17{bottom:594.221810px;}
.y16{bottom:612.966908px;}
.y42{bottom:620.540850px;}
.y41{bottom:639.285948px;}
.y15{bottom:650.457105px;}
.y40{bottom:658.031046px;}
.y14{bottom:669.202203px;}
.y13{bottom:687.947301px;}
.y12{bottom:706.692399px;}
.y11{bottom:744.182595px;}
.y10{bottom:762.927693px;}
.yf{bottom:781.672791px;}
.ye{bottom:811.352529px;}
.yd{bottom:830.097627px;}
.yc{bottom:848.842725px;}
.yb{bottom:867.587823px;}
.ya{bottom:886.332922px;}
.y3f{bottom:904.453167px;}
.y9{bottom:905.078020px;}
.y2c{bottom:946.237006px;}
.y2a{bottom:964.982104px;}
.y2b{bottom:969.902771px;}
.y28{bottom:983.727202px;}
.y29{bottom:988.647869px;}
.y26{bottom:1002.472300px;}
.y27{bottom:1007.392967px;}
.y25{bottom:1021.217398px;}
.y8{bottom:1048.761555px;}
.y4{bottom:1063.128548px;}
.y7{bottom:1063.819945px;}
.y6{bottom:1078.878335px;}
.y3{bottom:1095.151424px;}
.y5{bottom:1163.953431px;}
.h7{height:13.086000px;}
.h8{height:20.356000px;}
.h9{height:22.272000px;}
.h2{height:23.264000px;}
.h5{height:25.056000px;}
.h6{height:26.172000px;}
.h4{height:29.232000px;}
.h3{height:44.544000px;}
.h1{height:1113.771242px;}
.h0{height:1237.176471px;}
.w1{width:834.156863px;}
.w0{width:956.000000px;}
.x0{left:74.980392px;}
.x7{left:325.948997px;}
.x8{left:329.062948px;}
.x5{left:333.231327px;}
.x6{left:336.345294px;}
.xe{left:405.684973px;}
.x9{left:497.526144px;}
.xd{left:501.005359px;}
.x2{left:648.764500px;}
.x3{left:703.838395px;}
.x4{left:769.056434px;}
.x1{left:777.085131px;}
.xc{left:779.406243px;}
.xa{left:796.585204px;}
.xb{left:801.429140px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.759370pt;}
._4{margin-left:-2.581155pt;}
._2{margin-left:-1.333733pt;}
._3{width:1.091904pt;}
._0{width:1.989265pt;}
._9{width:3.128387pt;}
._8{width:4.054735pt;}
._7{width:5.022463pt;}
._5{width:5.899782pt;}
._6{width:6.772595pt;}
._a{width:7.924453pt;}
.fs4{font-size:15.364017pt;}
.fs5{font-size:23.899582pt;}
.fs0{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:35.849372pt;}
.fs1{font-size:54.627615pt;}
.y2{bottom:30.666667pt;}
.y1{bottom:42.666667pt;}
.y0{bottom:53.333333pt;}
.y3e{bottom:71.068893pt;}
.y4c{bottom:82.037493pt;}
.y3d{bottom:82.315427pt;}
.y4b{bottom:93.284040pt;}
.y3c{bottom:93.561973pt;}
.y4a{bottom:104.530573pt;}
.y3b{bottom:104.808507pt;}
.y49{bottom:115.777120pt;}
.y3a{bottom:116.055053pt;}
.y48{bottom:127.023667pt;}
.y39{bottom:127.301600pt;}
.y47{bottom:138.270200pt;}
.y38{bottom:138.548133pt;}
.y46{bottom:149.516747pt;}
.y37{bottom:149.794680pt;}
.y45{bottom:160.763280pt;}
.y36{bottom:161.041213pt;}
.y44{bottom:172.009827pt;}
.y35{bottom:172.287760pt;}
.y43{bottom:183.256373pt;}
.y34{bottom:183.534307pt;}
.y4d{bottom:200.000000pt;}
.y24{bottom:251.201880pt;}
.y33{bottom:266.199987pt;}
.y23{bottom:267.201880pt;}
.y32{bottom:282.199987pt;}
.y22{bottom:283.201880pt;}
.y21{bottom:299.201880pt;}
.y31{bottom:314.199987pt;}
.y30{bottom:330.199987pt;}
.y20{bottom:331.201880pt;}
.y2f{bottom:346.199987pt;}
.y1f{bottom:347.201880pt;}
.y2d{bottom:362.199987pt;}
.y1e{bottom:363.201880pt;}
.y2e{bottom:366.400067pt;}
.y1d{bottom:379.201880pt;}
.y1c{bottom:411.201880pt;}
.y1b{bottom:427.201880pt;}
.y1a{bottom:443.201880pt;}
.y19{bottom:475.201880pt;}
.y18{bottom:491.201880pt;}
.y17{bottom:507.201880pt;}
.y16{bottom:523.201880pt;}
.y42{bottom:529.666667pt;}
.y41{bottom:545.666667pt;}
.y15{bottom:555.201880pt;}
.y40{bottom:561.666667pt;}
.y14{bottom:571.201880pt;}
.y13{bottom:587.201880pt;}
.y12{bottom:603.201880pt;}
.y11{bottom:635.201880pt;}
.y10{bottom:651.201880pt;}
.yf{bottom:667.201880pt;}
.ye{bottom:692.535213pt;}
.yd{bottom:708.535213pt;}
.yc{bottom:724.535213pt;}
.yb{bottom:740.535213pt;}
.ya{bottom:756.535213pt;}
.y3f{bottom:772.001867pt;}
.y9{bottom:772.535213pt;}
.y2c{bottom:807.666733pt;}
.y2a{bottom:823.666733pt;}
.y2b{bottom:827.866800pt;}
.y28{bottom:839.666733pt;}
.y29{bottom:843.866800pt;}
.y26{bottom:855.666733pt;}
.y27{bottom:859.866800pt;}
.y25{bottom:871.666733pt;}
.y8{bottom:895.177227pt;}
.y4{bottom:907.440267pt;}
.y7{bottom:908.030413pt;}
.y6{bottom:920.883600pt;}
.y3{bottom:934.773600pt;}
.y5{bottom:993.500000pt;}
.h7{height:11.169640pt;}
.h8{height:17.374996pt;}
.h9{height:19.010410pt;}
.h2{height:19.857138pt;}
.h5{height:21.386711pt;}
.h6{height:22.339280pt;}
.h4{height:24.951163pt;}
.h3{height:38.020820pt;}
.h1{height:950.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:712.000000pt;}
.w0{width:816.000000pt;}
.x0{left:64.000000pt;}
.x7{left:278.215880pt;}
.x8{left:280.873813pt;}
.x5{left:284.431760pt;}
.x6{left:287.089707pt;}
.xe{left:346.275040pt;}
.x9{left:424.666667pt;}
.xd{left:427.636373pt;}
.x2{left:553.757147pt;}
.x3{left:600.765827pt;}
.x4{left:656.433107pt;}
.x1{left:663.286053pt;}
.xc{left:665.267253pt;}
.xa{left:679.930467pt;}
.xb{left:684.065040pt;}
}
